package com.younike.system.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum UserTypeEnum {

    SYSTEM("00"),
    MERCHANT("01"),
    PERSONAL("02");

    private String code;

}
